.mainsliderx .item {
    position: relative;
}

.mainsliderx .item img {
    width: 100%;
    height: 700px; /* istediğiniz yükseklik */
    object-fit: cover;
}

.mainsliderx .slider-content {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    height: 100%;

    z-index: 2;
}

.mainsliderx .slider-content h1,
.mainsliderx .slider-content h2,
.mainsliderx .slider-content div {
    color: #fff;
}

/* Başlık stilleri */
.slider-title {
    font-size: 58px;
    font-weight: 700;
    color: #c40000 !important;   /* KIRMIZI */
}

.slider-subtitle {
    font-size: 28px;
    font-weight: 600;
    color: #000 !important;      /* SİYAH */
}

/* Karartma efekti isterseniz */
/*.mainsliderx .item::after {
    content: "";
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.45);
    z-index:1;
}*/



@media (max-width:968px) {

    .mainsliderx .slider-content{
        top: 0;
    }
    .mainsliderx .slider-content h1{
        font-size: 28px;
    }
    .mainsliderx .slider-content h2{
        font-size: 18px !important
    }

    .product-price h4 {
        display: inline-block;
        font-weight: 700;
        padding: 0px 0px 0px 5px;
        float: none;
        font-size: 21px !important;
        margin: 0 auto;
        background: none;
        color: #DF3D15;
        letter-spacing: -1px;
        height: 18px !important;
        width: 100%;
        text-align: center;
    }
    .testimonials-wrap .testimonials-content h3{
            font-size: 19px !important;
    }
    .mm-menu.mm-theme-white .mm-navbar a, .mm-menu.mm-theme-white .mm-navbar>*, .mm-menu.mm-theme-white em.mm-counter{
        font-size: 21px;
        font-weight: 600;
        color: #222;
    }
}